var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":155,"id":14454,"methods":[{"el":61,"sc":5,"sl":35},{"el":67,"sc":5,"sl":63},{"el":99,"sc":5,"sl":69},{"el":125,"sc":5,"sl":101},{"el":141,"sc":5,"sl":127},{"el":147,"sc":5,"sl":143},{"el":153,"sc":5,"sl":149}],"name":"TestUriPatternMatcher","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_189":{"methods":[{"sl":101}],"name":"testWildCardMatching2","pass":true,"statements":[{"sl":103},{"sl":104},{"sl":105},{"sl":107},{"sl":108},{"sl":109},{"sl":110},{"sl":112},{"sl":114},{"sl":115},{"sl":116},{"sl":118},{"sl":119},{"sl":120},{"sl":122},{"sl":123},{"sl":124}]},"test_192":{"methods":[{"sl":63}],"name":"testRegisterNull","pass":true,"statements":[{"sl":65},{"sl":66}]},"test_321":{"methods":[{"sl":143}],"name":"testRegisterInvalidInput","pass":true,"statements":[{"sl":145},{"sl":146}]},"test_445":{"methods":[{"sl":127}],"name":"testSuffixPatternOverPrefixPatternMatch","pass":true,"statements":[{"sl":129},{"sl":130},{"sl":132},{"sl":133},{"sl":134},{"sl":136},{"sl":138},{"sl":139},{"sl":140}]},"test_535":{"methods":[{"sl":69}],"name":"testWildCardMatching1","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":76},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":82},{"sl":84},{"sl":85},{"sl":86},{"sl":88},{"sl":89},{"sl":90},{"sl":92},{"sl":93},{"sl":94},{"sl":96},{"sl":97},{"sl":98}]},"test_78":{"methods":[{"sl":149}],"name":"testLookupInvalidInput","pass":true,"statements":[{"sl":151},{"sl":152}]},"test_81":{"methods":[{"sl":35}],"name":"testRegisterUnregister","pass":true,"statements":[{"sl":37},{"sl":38},{"sl":39},{"sl":41},{"sl":42},{"sl":43},{"sl":44},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":58},{"sl":59},{"sl":60}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [81], [], [81], [81], [81], [], [81], [81], [81], [81], [], [81], [], [81], [81], [81], [81], [81], [81], [81], [81], [81], [], [81], [81], [81], [], [], [192], [], [192], [192], [], [], [535], [], [535], [535], [535], [535], [], [535], [535], [535], [535], [535], [], [535], [], [535], [535], [535], [], [535], [535], [535], [], [535], [535], [535], [], [535], [535], [535], [], [], [189], [], [189], [189], [189], [], [189], [189], [189], [189], [], [189], [], [189], [189], [189], [], [189], [189], [189], [], [189], [189], [189], [], [], [445], [], [445], [445], [], [445], [445], [445], [], [445], [], [445], [445], [445], [], [], [321], [], [321], [321], [], [], [78], [], [78], [78], [], [], []]
